Bug 115215 - the installtaion will hang after "authentication configuration"
the installtaion will hang after "authentication configuration"
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-09 01:08 EST by Manuel Yulo Jr.
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-10 16:14:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump produce by the system (45.81 KB, text/plain)
2004-02-09 01:11 EST, Manuel Yulo Jr.
no flags Details

  None (edit)
Description Manuel Yulo Jr. 2004-02-09 01:08:08 EST
Description of problem: the system stops during installation 


Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1.run the installation from cd
2.fill up the prompts
3.the installtaion will hang after "authentication configuration"
  
Actual results: see attached dump


Expected results: see attached dump


Additional info: see attached dump
Comment 1 Manuel Yulo Jr. 2004-02-09 01:11:12 EST
Created attachment 97533 [details]
dump produce by the system
Comment 2 Jeremy Katz 2004-02-10 16:14:21 EST
Your CD media is bad, there are many many many read errors off of the
CD in the log provided.  Also, please note that Red Hat Linux 7.3 is
no longer a supported product.

Note You need to log in before you can comment on or make changes to this bug.